@charset 'utf-8';
a {
	text-decoration: none;
	color: #666;
	-webkit-transition: all .3s;
	-moz-transition: all .3s;
	-o-transition: all .3s;
	transition: all .3s
}
a:hover {
	text-decoration: none;
	color: #333
}
#top_nav_title {
	min-width: 300px
}
.box_footer {
	float: right;
	width: 265px;
	margin: 33px 5px 0 25px;
	line-height: 24px;
	color: #000;
	font-size: 13px;
	text-align: justify
}
.box_footer h4 {
	font-family: yekanYW;
	font-size: 18px;
	color: #000;
	margin: 5px 0 15px 0
}
.side_list ul li {
	border-left: 1px solid #e7e8e9;
	height: 50px;
	width: 70px;
	display: table-cell;
	white-space: nowrap;
	color: #424242;
	padding-top: 5px;
	line-height: 45px
}
.side_list ul li:first-child {
	border-right: 1px solid #e7e8e9
}
.Tcell {
	display: table-cell
}
.rslides {
	position: relative;
	list-style: none;
	overflow: hidden;
	width: 100%;
	padding: 0;
	margin: 0
}
.rslides li {
	-webkit-backface-visibility: hidden;
	position: absolute;
	display: none;
	width: 100%;
	left: 0;
	top: 0
}
.rslides li:first-child {
	position: relative;
	display: block;
	float: left
}
.rslides img {
	display: block;
	height: auto;
	float: left;
	width: 100%;
	border: 0
}
.logo_small {
	height: 40px;
	margin-top: 8px;
	width: 38px
}
.news_div1 {
	min-height: 300px;
	max-width: 990px;
	margin: 0 auto ;
	padding: 12px 0 20px 0;
	text-align: center
}
.news_div2 {
	min-height: 300px;
	max-width: 990px;
	margin: 0 auto;
	padding: 12px 0 20px 0;
	text-align: center
}
.edu_news {
	color: rgb(172,3,3);
	font-size: 20px;
	margin-top: 8px;
	float: right
}
.edu_more {
	border: 1px solid rgb(255,255,255);
	color: rgb(172,3,3);
	margin-left: 25px;
	margin-top: 15px;
	float: left
}
.edu_more_color {
	color: rgb(172,3,3)
}
.news_box {
	border: 1px #d1d1cb solid;
	margin-left: 15px;
	margin-top: 15px;
	width: 145px;
	float: right;
	background-color: #FFF
}
.news_box_title {
	font-size: 13px;
	padding: 2px 5px 5px 5px;
	text-align: right!important;
	line-height: 18px;
	color: #0c5574;
	display: block
}
.news_box_title a {
	color: #0c5574
}
.news_box_title a:hover {
	color: #2495c5
}
.news_box_text {
	font-size: 11px;
	padding: 2px 5px;
	text-align: justify;
	line-height: 18px;
	display: block
}
.news_box2 {
	margin-left: 15px;
	margin-top: 15px;
	width: 315px;
	float: right
}
.news_box2_title {
	font-size: 16px;
	padding: 8px 5px 8px 5px;
	text-align: right!important;
	line-height: 20px;
	color: #58583e;
	display: block
}
.news_box2_title a {
	color: #58583e
}
.news_box2_title a:hover {
	color: #a5780e
}
.news_box2_text {
	font-size: 14px;
	padding: 2px 5px;
	text-align: justify;
	line-height: 20px;
	display: block
}
.cal_links_wrapper {
	background-color: #13153b;
	min-height: 380px;
	width: 100%;
	padding: 0;
	margin: 0
}
.cal_links_div {
	height: 100%;
	max-width: 990px;
	margin: 0 auto;
	padding-top: 12px;
	text-align: center
}
.logo_smallw {
	height: 40px;
	margin-top: 8px;
	width: 38px
}
.cal_title {
	color: #FFF;
	font-size: 20px;
	margin-top: 8px
}
.cal_more {
	color: #FFF;
	margin-left: 25px;
	margin-top: 15px
}
.cal_more_color, .cal_more_color a {
	color: #FFF
}
.cal_more_ico {
	height: 21px;
	margin-left: 4px;
	margin-top: 18px;
	width: 21px
}
.post-date {
	margin-top: 15px;
	padding: 0 35px 0 10px
}
.post-date a {
	color: #fff
}
.post-date a:hover {
	color: #ddd
}
#ul-post-date li {
	margin-bottom: 20px;
}
.li-post-date {
	width: 100%
}
.li-post-date .f_right {
	margin-left: 15px
}
.li-post-date .f_right {
	margin-left: 15px
}
.up-date {
	background-color: #3dbbf2;
	color: #fff;
	cursor: default;
	font-size: 17px;
	height: 25px;
	text-align: center;
	width: 50px;
	line-height: 24px
}
.down-date {
	background-color: #fff;
	color: #217295;
	cursor: default;
	height: 25px;
	text-align: center;
	width: 50px;
	line-height: 22px;
	font-size: 12px
}
.cal_text1 {
	color: #fff;
	font-size: 18px;
	text-align: justify;
	display: block;
	line-height: 18px
}
.cal_text2 {
	color: #E4E4E4;
	font-size: 15px;
	text-align: justify;
	display: block;
	padding-top: 5px
}
.qlinks_div {
	color: #fff;
	font-size: 19px;
	margin-top: 2px
}
.qlinks_icon {
	height: 21px;
	margin-left: 5px;
	margin-top: 5px;
	width: 16px;
background:url(../images/bullet10.png) right no-repeat;
}


.qlinks_div ul li {
	float: right;
	font-size: 13px;
	width: 100%;
	text-align: right;
	color: #FFF
}
.qlinks_div ul li a {
	color: #FFF
}
.img_links a img {
	margin-top: 15px;
	padding: 0 10px
}
.block_t h2 {
	background: url(../images/arrow6.png) right no-repeat;
	font-family: yekanYW;
	font-size: 18px;
	color: #2d333b;
	padding: 0 20px 0 0;
	line-height: 30px;
	position: relative
}
.block h2 {
	display: inline-block;
	font-family: yekanYW;
	font-size: 19px;
	color: #7c7c7c;
	border-bottom: 6px solid #7a7a80;
	padding: 0 20px;
	line-height: 30px
}
.block h2 {
	display: inline-block;
	font-family: yekanYW;
	font-size: 19px;
	color: #7c7c7c;
	border-bottom: 6px solid #7a7a80;
	padding: 0 20px;
	line-height: 30px
}
.block_b {
	width: 290px;
	text-align: justify;
	padding: 20px 0 0 0;
	line-height: 20px;
	border: 1px solid #e7e7e7;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow: visible
}
.block_t {
	width: 100%;
	border-bottom: 1px solid #ccc
}
#co_side {
	float: right;
	margin: 25px;
	width: 300px
}
#co_side_left {
	background: #eef3f6;
	float: right;
	width: 250px;
	border-left: 1px solid #d9dbdd;
	border-right: 1px solid #d9dbdd;
	padding-top: 25px
}
#co_side_right {
	background: #eef3f6;
	float: left;
	width: 250px;
	border-left: 1px solid #d9dbdd;
	border-right: 1px solid #d9dbdd;
	padding-top: 25px
}
ul#wrapper_menu_top {
	padding: 0;
	position: relative;
` border:0;
	z-index: 99999999
}
ul#wrapper_menu_top ul {
	width: 243px;
	margin: 0;
	list-style: none;
	display: none;
	position: absolute;
	top: 100%;
	right: 0
}
ul#wrapper_menu_top ul ul, ul#wrapper_menu_top ul ul ul {
	top: 0;
	right: 100%
}
ul#wrapper_menu_top li {
	float: right;
	display: inline;
	position: relative
}
ul#wrapper_menu_top ul li {
	width: 100%;
	display: block
}
ul#wrapper_menu_top a {
	padding: 6.4px 13px;
	float: left;
	display: block;
	color: #fff;
	text-align: right;
	height: 1%;
	font-family: yekanYW;
	font-size: 16px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
ul#wrapper_menu_top ul li a {
	padding: 4px 10px 5px 9px!important;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
ul#wrapper_menu_top a:hover {
	color: #2886a1
}
ul#wrapper_menu_top li:hover li a {
	float: none;
	direction: rtl;
	background: #d2d2d2;
	border-bottom: 1px solid #ccc;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
ul#wrapper_menu_top li:hover li a:hover, ul#wrapper_menu_top li:hover li:hover a {
	background: #cacaca
}
ul#wrapper_menu_top li:hover li:hover li a {
	background: #d2d2d2
}
ul#wrapper_menu_top li:hover li:hover li a:hover, ul#wrapper_menu_top li:hover li:hover li:hover a {
	background: #cacaca
}
ul#wrapper_menu_top li:hover ul ul, ul#wrapper_menu_top li:hover ul ul ul {
	display: none
}
ul#wrapper_menu_top li:hover ul, ul#wrapper_menu_top ul li:hover ul, ul#wrapper_menu_top_top ul ul li:hover ul {
	display: block
}
#wrapper_menu_page li {
	list-style: none;
	position: relative;
	line-height: 30px;
	cursor: pointer;
	text-align: right;
	z-index: 999;
	border-bottom: 1px #e5e5e5 solid
}
#wrapper_menu_page li a {
	color: #000;
	padding: 4px 20px 5px 0;
	display: block;
	text-align: right;
	font-family: yekanYW;
	font-size: 16px;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
#wrapper_menu_page li:last-child {
	border: 0
}
#wrapper_menu_page li:hover>a {
	background: #d2d2d2;
	color: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
#wrapper_menu_page li ul li:hover>a {
	background: none;
	color: #fff;
	-webkit-transition: none;
	-moz-transition: none;
	-o-transition: none;
	transition: none
}
#wrapper_menu_page li:hover {
	border-left: 0
}
#wrapper_menu_page ul {
	position: absolute;
	top: 0;
	right: 100%;
	visibility: hidden
}
#wrapper_menu_page ul ul {
	right: 255px
}
#wrapper_menu_page li ul li {
	background: #eef3f6;
	width: 255px
}
#wrapper_menu_page li ul li:hover {
	background: #d2d2d2;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0
}
#wrapper_menu_page li ul li ul li {
	background: #eef3f6
}
#wrapper_menu_page li:hover ul {
	visibility: visible
}
#wrapper_menu_page li:hover ul li ul {
	visibility: hidden
}
#wrapper_menu_page li ul li:hover ul {
	visibility: visible
}
.tabs_yw_news {
	height: 85px;
	margin: 20px 20px 0
}
.tabs_yw_news_img {
	border: 1px solid #d0cbcf;
	border-radius: 8px;
	float: right;
	min-height: 70px;
	height: 70px;
	width: 70px;
	margin: 0 0 0 10px
}
.tabs_yw_news_img img {
	height: 62px!important;
	margin: 3px 3px 0 0;
	width: 62px!important
}
.tabs_yw_news_text {
	overflow: hidden;
	min-height: 100px
}
.tabs_yw_news_text span {
	color: #888;
	float: right
}
.tabs_yw_news_text h2 {
	color: #316880;
	float: right;
	font-size: 12px;
	font-weight: 700;
	line-height: 16px
}
.tabs_yw_news_text p {
	color: #888;
	direction: rtl;
	font-size: 13px;
	line-height: 16px;
	text-align: justify
}
.tabs_yw_news_text a {
	color: #e92940;
	font-size: 12px;
	font-weight: 700;
	margin: 5px 0 0 0;
	float: right
}
.tabs_yw_news_text a:hover {
	color: #a71b21
}
.secTitle {
	min-width: 150px;
	height: 75px;
	vertical-align: middle;
	overflow: hidden
}
.secTitle a {
	color: #046869;
}
.secTitle a:hover {
	color: #e7052a;
}
.main_body {
	overflow: hidden;
	min-height: 400px
}
.side_menu {
	float: right;
	width: 290px;
	min-height: 400px;
	margin-left: 10px
}
.LinkDiv {
	margin-left: auto;
	margin-right: auto;
	display: table;
	width: 100%;
	text-align: center;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px
}
.LinkBox {
	display: inline-block;
	text-align: center;
	margin: 5px;
	padding: 10px;
	background-color: #91010d;
	color: #FFF;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px
}
.LinkBox2 {
	text-align: center;
	background-color: #083477;
	color: #FFF;
	margin: 5px;
	padding: 10px;
	width: 92%;
	border-radius: 7px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px
}
.LinkBox3 {
	text-align: center;
	background-color: #343234;
	color: #FFF;
	margin: 5px;
	padding: 2px;
	width: 97%;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px
}
.LinkBox a, .LinkBox2 a , .LinkBox4 a {
	color: #FFF
}


.LinkBox4 {
	text-align: center;
	background-color: #293976;
	color: #FFF;
	margin: 10px auto;
	padding: 5px;
	width: 90%;
	border-radius: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	font-family:yekanYW;
	font-size:16px;
}
.LinkBox4 a {
	color: #FFF;
}
.LinkBox4 a:hover {
	color: #F8F4BB ;
}

.section_title {
	color:#ff0000;
	font-family:yekanYW;
	font-size:16px;
}

.section_archive {
	font-family:yekanYW;
	font-size:14px;
	padding:5px;
	width:40px;
	height:12px;
	margin:5px;
	background-color:#037E74;
	color:#fff;
	text-align:center;
	line-height:11px;
}
.section_archive a {
	color:#fff;
}

.section_news {
	border-bottom:2px dotted #C1C1C1;
	margin:10px;
	padding: 5px 5px 10px 5px;
}


.section_news_date{
	font-family:yekanYW;
	font-size:11px;
	color:#808080;
}




ul#awt_navmenu>li:last-of-type ul{
    width: 813px;
    padding:0 6px;
    background-color: #fff;
    right: -400px;
}
ul#awt_navmenu>li:last-of-type ul li{
    width: 270px;
    display: inline-block;
    border-left: 1px solid #ddd;
}
ul#awt_navmenu>li:last-of-type ul li:nth-child(3n){
	border-left: none;
}
ul#awt_navmenu>li:last-of-type ul li:last-of-type a{
	border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0 ; 
}


ul#awt_navmenu>li:nth-last-child(2) ul{
    width: 601px;
    padding: 0 6px;
    background-color: #fff;
    right: -230px;
}
ul#awt_navmenu>li:nth-last-child(2)  ul li{
    width: 300px;
    display: inline-block;
    border-left: 1px solid #ddd;
}
ul#awt_navmenu>li:nth-last-child(2)  ul li:nth-child(2n){
	border-left: none;
}
ul#awt_navmenu>li:nth-last-child(2)  ul li:last-of-type a{
	border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0 ; 
}

